html, body {
		 background: url("https://wallpapers.com/images/high/skating-background-2048-x-1365-4m3xq4542za0xhtm.webp")
    no-repeat center center fixed;
	background-size: cover;
	height: 100%;
	margin:0;
	}
.status_container{
	/*background-color: rgba(255, 0, 0, 0.8); */
	width: 100%;
	position: sticky;
	top:200px;
	
	height: 300px;
	
	 align-items: center; /* Középre igazítás */
}
.container {
		width: 100%;
		height: 100%;
		/*background-color: rgba(255, 255, 255, 0.1); */
		display: flex;
		/*justify-content: center;*/
		place-items: center;
		overflow-x: scroll;
	    overflow-y: hidden;
}
.containerstatistic {
	position: absolute; /* vagy absolute, ha szükséges */
	top: 140px;
	width: 100%;
    height: 750px;
    /*background-color: rgba(255, 255, 255, 0.1); */
    display: flex;
    flex-wrap: wrap; /* Hozzáadva a flex-wrap tulajdonság */
    justify-content: flex-start; /* Elemek igazítása a bal oldalhoz */
    align-items: flex-start; /* Elemek igazítása a felső oldalhoz */
    overflow-x: hidden; /* Csak függőleges görgetés engedélyezése */  
    overflow-y: auto; /* Mindig mutatja a görgetősávot */
}
.containerADM {
	width: 100%;
		height: 100%;
		/*background-color: rgba(255, 0, 0, 0.8);*/
		display: flex;
		justify-content: center;
		place-items: center;
		
	}
	.container_beo {
		width: 100%;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.1); 
		display: flex;
		 flex-direction: column; /* Elemek vertikális elrendezése */
    align-items: center; /* Középre igazítás */
		place-items: center;
		
	}
	
	.Loginform{	 
            border: 5px solid #3498db;
            border-radius: 10px;
            background-color: rgba(255, 255, 255, 0.8);
			max-height: 800px;
			margin-left: 5px;
			padding-left:5px;
			padding-right:5px;
			max-width: 600px;
			min-width: 300px;
			flex-wrap: wrap;
			z-index:99999;
	}
	.LoginformRent{	 
            border: 5px solid #3498db;
            border-radius: 10px;
            background-color: rgba(255, 255, 255, 0.8);
			max-height: 400px;
			margin-left: 5px;
			padding-left:5px;
			padding-right:5px;
			max-width: 600px;
			min-width: 300px;
			flex-wrap: wrap;
			z-index:99999;
			overflow: auto;
	}
	
	.LoginInput{
		 border: 5px solid #3498db;
            border-radius: 10px;
            background-color: rgba(255, 255, 255, 0.8);
			height: 270px;
			
			padding-left:5px;
			padding-right:5px;
			max-width: 600px;
			min-width: 300px;
			flex-wrap: wrap;
			
			z-index:99999;
	}
	.LoginPage{
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.5); 
		display: flex;
		justify-content: center;
		place-items: center;
	}
	.Loginform_beo{	 
            border: 5px solid #3498db;
            border-radius: 10px;
            background-color: rgba(255, 255, 255, 0.8);
			height: 270px;
			padding-left:5px;
			padding-right:5px;
			max-width: 600px;
			flex-wrap: wrap;
			z-index:99999;
			margin-bottom: 10px;
			margin-top: 100px;
	}
	.Loginform_2{	 
            border: 5px solid #3498db;
            border-radius: 10px;
            background-color: rgba(255, 255, 255, 0.4); 
            padding-left:5px;
			padding-bottom:5px;
			max-height: 200px;
			max-width:400px;
			min-width:90px;
			flex-wrap:wrap-reverse;
			padding-right:5px;
			margin-right:8px;
			font-size: 10px;
	}
	.Calend{	 
            border: 3px solid #3498db;
            border-radius: 10px;
            background-color: rgba(255, 255, 255, 0.8); 
            padding-left:5px;
			padding-bottom:5px;
			max-height: 200px;
			max-width:400px;
			min-width:90px;
			flex-wrap:wrap;
			padding-right:5px;
			margin-right:8px;			
			font-size: 20px;
			margin-bottom: 10px;
	}
	h1.login-title {
    color: #666;
    margin: 0 auto 20px;
    font-size: 25px;
    font-weight: 300;
    text-align: center;
}
h2.login-title {
    color: #666;
    margin: 0 auto 10px;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}
.TopForm{
	position: fixed;
	top:0px;
	left:0;
	width: 100%;
	max-height: 225px;
	display:flex;
	padding-bottom:8px;
	flex-wrap:wrap-reverse;
	padding-top:50px;
	background-color: rgba(255, 255, 255, 0.4); 
	overflow-x: scroll;
	 overflow-y: hidden; /* Vertikális görgetés tiltása */
	
		
}

.exitbutton{
	position: fixed;
	z-index:2000;
	top:0px;
	right:0;

	width:50px;
	height:50px;
	display:grid;
	place-items:center;
	}

.login-input {
    font-size: 15px;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 15px;
    width: 92.5%;
}

.bottom_for{
	position:fixed;
				left:0; 
				bottom:0px; 
				height:50px; 
				width:100%;
				background-color: rgba(255, 255, 255, 0.6); 
				display:grid;
	place-items:center;
	font-size: 40px;
			}


.login-input:focus {
    border-color: #6e8095;
    outline: none;
}
	
	#buy-button {
            background-color: #3498db;
            color: #fff;
            padding: 10px 20px;
            font-size: 16px;
            border: none;
            cursor: pointer;
			width:100%;
            }
			
.fullscreenBTN{
				position:fixed; 
				top:5px; 
				right:60px; 
				border-radius: 
				10px;background-color: #3498db;
            color: #fff;
            padding: 10px 20px;
            font-size: 16px;
            border: none;
            cursor: pointer;"
			}
			
